Bug 858500 - CLI: glusterfs --help is not properly alligned with respect to options
CLI: glusterfs --help is not properly alligned with respect to options
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: vpshastry
Sudhir D
: Reopened
Depends On: 854208
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:32 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 854208
Environment:
Last Closed: 2013-01-31 01:47:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.